# class Gem::Commands::SearchCommand

### Public Class Methods

new ()
Source

    # File lib/rubygems/commands/search_command.rb, line 9
    def initialize
      super "search", "Display remote gems whose name matches REGEXP",
           domain: :remote, details: false, versions: true,
           installed: nil, version: Gem::Requirement.default

      add_query_options
    end

Calls superclass method `Gem::Command::new`